import * as React from 'react';
import { ReactComponent as Icon } from "./Info.js";
import createIcon from "../create-icon";
var Info = createIcon(Icon);
export default /*#__PURE__*/React.memo(Info);

